/*
Theme Name: Ekko Child
Template: ekko
Theme URI: http://www.ekko-wp.com
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Flexible Multi-Purpose Responsive WordPress Theme
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */
.topbar .navbar-topbar {
	display: flex;
	align-items: center;
}
.topbar .navbar-topbar .wpml-ls-item {
	position: relative;
	min-width: 140px;
}
.topbar .navbar-topbar .wpml-ls-link {
	white-space: nowrap;
}
.topbar .navbar-topbar > .wpml-ls-item {
	display: none !important;
}
.topbar .wpml-ls-legacy-dropdown {
	display: flex;
	justify-content: flex-end;
	padding-right: 14px;
}
.footer_widget .wpml-ls-legacy-dropdown a, .footer_widget .wpml-ls-legacy-dropdown-click a {
	color: #000000 !important;
}
.topbar .navbar-topbar .wpml-ls-link,
.topbar #menu-topbar-menu li a.wpml-ls-link,
.topbar #menu-topbar-menu li a.wpml-ls-item-toggle,
.topbar .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	margin-right: 0;
}

.vc_col-sm-4 .team-member.design-classic .kd-team-contact .kd-team-email:hover:before, .vc_col-sm-4 .team-member.design-classic .kd-team-contact .kd-team-phone:hover:before {
	opacity: 1;
}
.team-member.design-classic.socials-disabled .kd-team-contact .kd-team-email:hover span,
.team-member.design-classic.socials-disabled .kd-team-contact .kd-team-phone:hover span {
	color: #fff;
}
.team-member.design-classic .kd-team-contact a {
	margin: 0!important;
}

@media screen and (max-width: 1270px) {
	.team-member.design-classic.socials-disabled .kd-team-contact {
		display: flex!important;
		flex-direction: column;
		gap: 10px;
	}

	.team-member.design-classic.socials-disabled .kd-team-contact > div {
		width: 100%;
		max-width: 100% !important;
		text-align: left!important;
	}
}
@media screen and (max-width: 992px) {
	.tb-border-design .topbar-left-content {
		display: flex;
	}
	.tb-border-design .topbar-left-content .topbar-contact {
		margin-right: 0;
	}
}
@media screen and (max-width: 960px) {
	.topbar .wpml-ls-legacy-dropdown {
		padding-right: 20px;
	}
}
@media screen and (max-width: 600px) {
	.topbar #menu-topbar-menu.navbar-topbar > .menu-item {
		display: none;
	}
	.tb-border-design .topbar-right-content {
    border-left: none;
    display: flex;
    align-items: center;
}

	.tb-border-design .topbar-left-content .topbar-contact {
		display: flex;
	}
	.tb-border-design .topbar-left-content .topbar-contact .topbar-phone,
	.tb-border-design .topbar-left-content .topbar-contact .topbar-email {
		line-height: 1;
	}
	.tb-border-design .topbar-left-content .topbar-contact > span > a {
		display: block;
	}
	body .wpml-ls-legacy-dropdown {
		width: auto;
	}
}
